twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    # On peut indiquer ici que nos formulaire utiliseront un template bootstrap
    form_themes: ['bootstrap_4_layout.html.twig']
